Subject: Re: [lojban] where the mailing lists lie

From: Robin Lee Powell <[email-masked]>
Date: Fri, 19 Apr 2002 09:22:30 -0700

On Fri, Apr 19, 2002 at 04:17:39PM +0000, Robert J. Chassell wrote:
> > I have not registered either and have no intention of doing so.
> > Consequently, I have not voted on yahoo to leave yahoo. Please
> > do go to lojban.org.
> 
> Ummm, how are you getting this list then?
> 
> I'm not sure. I cannot remember. I still have my subscription
> records to the listserver at cuvmb.cc.columbia.edu, which is from
> before Yahoo, but none from Yahoo.
> 
> I thought that the list manager for lojban at Yahoo added me to the
> mailing list; but maybe I actually do have an account that I have
> forgotten; and perhaps that is one of the reasons I receive so much
> spam. (I also have my own domain, so I get spam addressed to `www.'
> and the like.)

Have you tried SpamAssassin? It is *amazing*. It handles ~100 spams
per day for me, with almost no false positives.

http://spamassassin.taint.org/

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/